Announcement

After 5 years serving the vintage Apple enthusiast community, ThinkClassic has been marked for closure and is now in caretaker mode. Please see this thread for further information. Please direct any questions, comments and enquiries about the website, management and ownership to this thread.

You are not logged in.

#1 2015-06-19 09:12:25

yuhong
Member
Registered: 2015-06-19
Posts: 8

PCI DSS to require that servers disable TLS 1.0 by mid-2016

https://www.pcisecuritystandards.org/do … ent_v1.pdf

Doing TLS 1.1 in Classilla would probably be trivial, but I expect that in practice many servers will disable that too, and TLS 1.2 would probably be much more difficult (I would probably suggest doing a complete port of current NSS to Classic Mac OS).

Last edited by yuhong (2015-06-19 09:14:47)

Offline

Board footer

About ThinkClassic

ThinkClassic specialises in the use, maintenance, repair, restoration and modification of vintage computers and peripherals.